<div class="head_top">
  <div class="w1000px">
    <h2> <a href="{config.sitedomain}/">{config.sitename}</a>最新招聘信息网站</h2>
    <div id="headtab"> 数据正在加载，请稍候...
      <script type="text/javascript" language="javascript">
            $.ajaxSetup({
                cache: false //关闭AJAX相应的缓存 
            });
            $('#headtab').load('/headinfo.aspx');
        </script>
    </div>
    <ul class="right">
      <li><a target="_blank" class="ico_mobi" href="{config.sitedomain}/wap/"> 手机版</a></li>
      <li><a class="ico_arr" href="http://www.aspxjob.com/cqzs.html" target="_blank">版权证书</a></li>
      <li><a class="ico_arr" href="http://www.aspxjob.com/sqjg.html" target="_blank">授权价格</a></li>
       
      <li><%set (string){loginstr} = getqqloginstr()%>{loginstr}</li>
      <li><a class="ico_arr" onclick="try{ window.external.AddFavorite('{config.sitedomain}/','{config.sitename}')} catch(e){ (window.sidebar)?window.sidebar.addPanel('{config.sitename}','{config.sitedomain}/',''):alert('请使用按键 Ctrl+d，收藏{config.sitename}')}">收藏本站</a></li>
    </ul>
  </div>
</div>
<div class="clear"> </div>
<div class="head">
  <h2> <a href="/" title="找工作，就上{config.sitename}">找工作，就上{config.sitename}</a></h2>
  <div class="right"><a href="/zhaopin">高级搜索</a></div>
  <div class="searchbox">
    <div id="liCity" class="search_sel"><span>地区</span>
      <input type="hidden" id="chooseCityName"  value="地区"/>
      <input type="hidden" id="chooseCityId" value="0"/>
      <div id="selecity" class="none">
        <ul  id="alst">
          <li class="on">请选择相应地区</li>
          <%set (DataTable){areasitelist}=getsite(1)%>
          <%loop areasite areasitelist%>
          <li><a rel="{areasite[areaid]}" href="javascript:void(0)" rel="nofollow" class="a_blue">{areasite[sitename]}</a></li>
          <%/loop%>
        </ul>
      </div>
    </div>
    <input type="text" value="请输入职位名称或公司名" class="input_key" id="topkeywods" onfocus="this.value=''">
    <input type="submit" id="BtnSearch" value="快速搜索" class="input_so">
    <script type="text/javascript">
               $(function () {
                   CitySelect(); 
               });  
           </script>
  </div>
  <script type="text/javascript">
        $("#BtnSearch").click(function () {
            var topkeywods = $("#topkeywods").val();
            var querys = [];
            var url = "/zhaopin/jobsearch.aspx"; 
            if ($('#topkeywods').val().replace(/^\s+|\s+$/g, "").length > 0) {
                var defaultkey = '请输入职位名称或公司名';
                if (topkeywods == defaultkey) {
                    topkeywods = "";
                }
            }
            querys.push("keywords=" + escape(topkeywods));
            querys.push("placeid=" + $("#chooseCityId").val());
            window.location.href = url + "?" + querys.join("&");
            return false;
        }); 
            </script>
  <dl>
    <dd><b class="ft_red">热门关键字：</b></dd>
    <%set (DataTable){shhot_list}=gethotsearch(6)%>
    <%loop drhots shhot_list%>
    <dd><a title="{drhots[keywords]}" target="_blank" href="<%aspxurl("quicksearch",{drhots[ename]})%>"> {drhots[keywords]}</a></dd>
    <%/loop%>
  </dl>
</div>
<div class="clear"> </div>
<div class="menu_nav">
  <ul>
    <%set (DataTable){dh_list}=getdaohang()%>
    <%loop drdh dh_list%>
    <%if {drdh[target]}=="0"%>
    <li><a href="{drdh[link]}">{drdh[title]}</a></li>
    <%else%>
    <li><a href="{drdh[link]}" target="_blank">{drdh[title]}</a></li>
    <%/if%>
    <%/loop%>
    <li class="so" onmouseover="javascript:showkj();" onmouseout="javascript:hidekj();">快捷通道
      <dl class="so_td" id="so_sub" style="display:none" onmouseover="javascript:showkj();" onmouseout="javascript:hidekj();">
        <dd><a href="/simple" rel="nofollow">快速招聘</a></dd>
        <dd><a href="/pugong" rel="nofollow">快速求职</a></dd>
        <dd><a href="/hr/index.aspx" rel="nofollow">招聘中心</a></dd>
        <dd><a href="/person/index.aspx" rel="nofollow">求职中心</a></dd>
        <dd><a href="/about/help.html" rel="nofollow">人才助手</a></dd>
      </dl>
    </li>
  </ul>
</div>
<div class="clear"></div>
<script type="text/javascript">

$(function() {//JQ下拉 会员注册 快捷
	$(".head_top li").hover(function() {
		$(this).find(".td").animate({
			height: "78px"
		});
	},
	function() {
		$(this).find(".td").animate({
			height: "0px"
		},
		function() {
			$(this).css("display", "none");
		});
	});
	$(".menu_nav li").hover(function() {
		$(this).find("dl").animate({
			height: "120px"
		});
	},
	function() {
		$(this).find("dl").animate({
			height: "0px"
		},
		function() {
			$(this).css("display", "none");
		});
	});
  });
{getdnavjs()}
</script>
